/usr/local/lib/perl5/site_perl/5.8.8/mach/FBLE.pm
/usr/local/lib/perl5/site_perl/5.8.8/mach/auto/fb_c_stuff/fb_c_stuff.bs
/usr/local/lib/perl5/site_perl/5.8.8/mach/auto/fb_c_stuff/fb_c_stuff.so
/usr/local/lib/perl5/site_perl/5.8.8/mach/fb_c_stuff.pm
/usr/local/lib/perl5/site_perl/5.8.8/mach/fb_net.pm
/usr/local/lib/perl5/site_perl/5.8.8/mach/fb_stuff.pm
/usr/local/lib/perl5/site_perl/5.8.8/mach/fbsyms.pm
